.embla.svelte-x2sl8r {
    overflow: hidden;
    border-radius: var(--radius);
    background-color: #73737326
}

.embla__container.svelte-x2sl8r {
    display: flex;
    flex-wrap: nowrap;
    gap: 3rem;
    opacity: .8;
    --tw-grayscale: grayscale(100%);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

@media(min-width:640px) {
    .embla__container.svelte-x2sl8r {
        gap: 5rem
    }
}

@media(min-width:1024px) {
    .embla__container.svelte-x2sl8r {
        gap: 8rem
    }
}

.embla__slide.svelte-x2sl8r {
    width: 25%;
    min-width: 0px;
    flex-shrink: 0
}

.embla__slide.svelte-x2sl8r:last-child {
    margin-right: 2rem
}

@media(min-width:640px) {
    .embla__slide.svelte-x2sl8r {
        width: 20%
    }
    .embla__slide.svelte-x2sl8r:last-child {
        margin-right: 5rem
    }
}

@media(min-width:1024px) {
    .embla__slide.svelte-x2sl8r {
        width: 16.666667%
    }
    .embla__slide.svelte-x2sl8r:last-child {
        margin-right: 8rem
    }
}